#content {
	width: 100%;
	margin: 0px;
}

#nav {
	width: 100%;
	height: 180px;
	background-color: #222;
	cursor: default;
	padding: 15px 0px;
}

#nav_div_logo {
	float: left;
	width: 50%;
	height: 100%;
	text-align: right;
}

#nav_div_logo>img {
	height: 100%;
}

#nav_div_links {
	float: left;
	height: auto;
	margin-left: 40px;
	padding-left: 10px;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	border-left: 1px solid white;
}

#nav_div_links>div {
	margin: 5px 0px;
}

#nav_div_links a {
	text-decoration: none;
	cursor: pointer;
	padding: 8px;
	color: white;
	font-size: 12pt;
}

#nav_div_links a:hover {
	font-weight: bold;
}

body#portrait .page_content,
body#shop .page_content,
body#galerie .page_content,
body#kontakt .page_content,
body#gaestebuch .page_content,
body#admin .page_content {
	padding: 40px 0px;
}

.content_padding_normal {
	padding: 0px 40px;
}

.content_padding_slim {
	padding: 0px 15px;
}

.hsection {
	width: 100%;
	height: auto;
	text-align: center;
	padding: 0.05px 50px;
}

.hs-thumb {
	width: 100%;
	padding-bottom: 100%;
	margin: 10px 0px;
}

.hs-content {
	width: 100%;
	text-align: left;
	padding: 40px 0px;
}

#hs_kontakt_portrait .hs-content {
	padding: 20px 0px;
	text-align: center;
}

.hsection p {
	font-size: 13pt;
}

.hs_spacer { height: 50px; }

#footer>span:nth-of-type(2) {
	display: none;
}

#products_table_shop td:nth-of-type(1) {
	width: 140px;
}

#products_table_shop td:nth-of-type(1)>div {
	height: 120px;
	width: 120px;
}

#products_table_shop td:nth-of-type(2) {
	padding: 10px;
	padding-left: 20px;
}

#products_table_shop span[class*="name"] { font-size: 12pt; }
#products_table_shop span[class*="desc"] { font-size: 10pt; }
#products_table_shop span[class*="size"] { font-size: 10pt; }
#products_table_shop span[class*="price"] { font-size: 12pt; }

.tile {
	padding: 10px;
}

.tile:nth-of-type(odd) {
	padding-left: 0px;
}
.tile:nth-of-type(even) {
	padding-right: 0px;
}

.tile>div {
	padding: 15px;
	padding-bottom: 12px;
}

.tile>div>div {
	margin-bottom: 15px;
}

.tile span {
	display: block;
	font-size: 9pt;
	height: 3em;
}

.message_form input[type="text"],
.message_form input[type="number"],
.message_form textarea {
	width: calc(100% - 35px);
	max-width: 450px;
}

.message_form textarea {
	min-height: 250px;
}

.login_form input[type="text"],
.login_form input[type="password"] {
	width: 100%;
	max-width: 200px;
}

#div_kontakt_webmaster {
	text-align: center;
}